<!DOCTYPE html>
<html lang="en">
<head> 
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equipv="X-UA-Compatible" content="IE-Edge">

	<title>COFFEE N' BREADLounge</title>

	<!-- google fonts -->

	<link href="https://fonts.googleapis.com/css?family=Baloo+Chettan|Montserrat|Raleway" rel="stylesheet">

	<link href=https://fonts.googleapis.com/css?family=Bubblegum+Sans|Cabin+Sketch|Marck+Script|Nanum+Pen+Script|Sacramento|Satisfy|Shadows+Into+Light rel="stylesheet">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">


	<!-- fontawesome icons -->

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
	<!-- bootstrap dependencies -->

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">

	<link rel="icon" type="image/gif/png" href="./assets/images/coffee and bread copy.png">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>


</head>
<body>
		<div class="container-fluid home">
				<nav class="navbar fixed-top navbar-dark navbar-expand-md">
						<a href="./home.html" class="navbar-brand animated fadeInUp"><img src="./assets/images/coffee and breadwhite copy.jpg"></i>Coffee N' Bread Lounge</a>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
							<span class="navbar-toggler-icon"></span>
						</button>
						<div id="navbar-list" class="collapse navbar-collapse">
							<ul class="navbar-nav ml-auto">
								<li class="nav-item">
									<a href="./home.html" class="nav-link active">HOME</a>
								</li>
								<!-- <li class="nav-item">
									<a href="./gallery.html" class="nav-link">MENU</a></li>
						
								<li class="nav-item">
									<a href="./about.html" class="nav-link">ABOUT</a></li>
				
								<li class="nav-item">
									<a href="./contact.html" class="nav-link">CONTACTS</a>
								</li> -->
							</ul>
						</div>
					</nav>
		<div class="row">	
				<div class="col-12 home container-fluid py-0">
							
								  <div class="carousel-caption">
								  <h1 class="front">START YOUR DAY RIGHT</h1>
									<p > and power up with goodness...</p>
									<button type="button" class="btn btn-index center btn-outline-dark">
											<a href="./home.html">Enjoy!</a>
									</button>	
								</div>
								  								
								 
							
				</div>	
			 </div>
			</div>


	

	
	
</body>
</html>